#### Comment connecter directement l'onduleur pour consulter les données

Ouvrez iSolarCloud App, cliquez sur « Log in to Device » (Se connecter au périphérique) au bas de la page de connexion, sélectionnez WLAN ou Bluetooth en fonction du mode de communication actuellement utilisé par l'onduleur et suivez les invites de connexion. Vous pouvez afficher les données de l'onduleur une fois la connexion établie.

#### Surtension réseau (code d'erreur : 2, 3, 14, 15)

Cause :

La tension du réseau est supérieure à la valeur de protection de la tension définie ou

la durée de haute tension est supérieure à la valeur HVRT définie.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la tension réelle du réseau et contactez la compagnie d'électricité locale pour obtenir des solutions si la tension du réseau est supérieure à la valeur définie.

2. Vérifiez si les paramètres de protection sont correctement définis via l'application ou l'écran LCD et modifiez la valeur de protection contre les surtensions après avoir obtenu l'accord de l'opérateur du réseau électrique local.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Sous-tension réseau (code d'erreur : 4, 5)

Cause :

La tension du réseau est inférieure à la valeur de protection de la tension définie.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la tension réelle du réseau et contactez la compagnie d'électricité locale pour obtenir des solutions si la tension du réseau est inférieure à la valeur définie.

2. Vérifiez si les paramètres de protection sont correctement définis via l'application ou l'écran LCD.

3. Vérifiez si le câble CA est bien en place.

4. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Surfréquence réseau (code d'erreur : 8\)

Cause :

La fréquence du réseau est supérieure à la valeur de protection de la fréquence définie.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la fréquence réelle du réseau et contactez la compagnie d'électricité locale pour obtenir des solutions si la fréquence du réseau est supérieure à la plage définie.

2. Vérifiez si les paramètres de protection sont correctement définis via l'application ou l'écran LCD.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Sous-fréquence réseau (code d'erreur : 9\)

Cause :

La fréquence du réseau est inférieure à la valeur de protection de la fréquence définie.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la fréquence réelle du réseau et contactez la compagnie d'électricité locale pour obtenir des solutions si la fréquence du réseau est supérieure à la plage définie.

2. Vérifiez si les paramètres de protection sont correctement définis via l'application ou l'écran LCD.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez Sungrow Service.

#### Interruption du réseau (code d'erreur : 10)

Cause :

1. Le réseau n'est pas alimenté.

2. Le circuit CA ou le commutateur CA est déconnecté.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Vérifiez si l'alimentation du réseau est fiable.

2. Vérifiez si le câble CA est bien en place.

3. Vérifiez si le câble CA est branché à la borne adéquate (si le fil sous tension et le fil N sont correctement en place).

4. Vérifiez si le disjoncteur CA est branché.

5. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Courant de fuite excessif (code d'erreur : 12\)

Cause :

Le courant de fuite dépasse la valeur standard lorsque l'onduleur est en marche.

Mesures correctives :

1. L'anomalie peut être due à une faible luminosité ou à un environnement humide. L'onduleur se reconnectera au réseau lorsque l'environnement le permettra.

2. Si l'environnement est normal, vérifiez si les câbles CA et CC sont bien isolés.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Anomalie réseau (code d'erreur : 13\)

Cause :

L'onduleur effectue un auto-test avant d'être connecté au réseau et le défaut se produit si le réseau est anormal.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la fréquence réelle du réseau et contactez la compagnie d'électricité locale pour obtenir des solutions si les paramètres du réseau sont supérieurs à la valeur définie.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Déséquilibre de tension réseau (code d'erreur : 17\)

Cause :

L'onduleur détecte une tension de réseau triphasée déséquilibrée.

Mesures correctives :

En général, l'onduleur est reconnecté au réseau après le retour à la normale. Si l'anomalie se produit de façon répétée :

1. Mesurez la tension réelle du réseau. Si les tensions de phase du réseau diffèrent de manière importante, contactez la compagnie d'électricité pour trouver des solutions.

2. Si la différence de tension entre les trois phases se situe dans la plage autorisée par le fournisseur d'électricité local, modifiez le paramètre de déséquilibre de tension du réseau via l'application ou l'écran LCD.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Défaut de câblage inverse PV (code d'erreur : 28, 29, 208, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479)

Cause :

Polarité inversée de la chaîne connectée.

Mesures correctives :

1. Vérifiez si la chaîne correspondante est de polarité inversée. Le cas échéant, déconnectez le commutateur CC et réglez la polarité lorsque l'irradiance est faible et que le courant de la chaîne chute en dessous de 0,5 A.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

\* Les codes 28 et 29 correspondent à PV1 et PV2, respectivement. \* Les codes 448 à 479 correspondent aux chaînes 1 à 32, respectivement.

#### Alarme de câblage inverse PV (code d'erreur : 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578, 579)

Cause :

Polarité PV inversée

Mesures correctives :

1. Vérifiez la polarité du côté d'entrée PV correspondant et corrigez-la si elle est inversée.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

\* Les codes 532 à 547 correspondent aux chaînes 1 à 16, respectivement.

\* Les codes 564 à 579 correspondent aux chaînes 17 à 32, respectivement.

#### Alarme de l'anomalie PV (code d'erreur : 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595)

Cause :

Court-circuit, boucle ouverte ou courant faible.

Mesures correctives :

Vérifiez les anomalies de tension et de courant de l'onduleur pour déterminer la cause de l'alarme.

1. Vérifiez si le module concerné est à l'ombre ou couvert. Le cas échéant, retirez l'obstacle et vérifiez si le module est propre.

2. Vérifiez si le câblage du module PV est desserré. Si c'est le cas, reconnectez le câble pour vous assurer qu'il est correctement branché.

3. Vérifiez si le fusible CC est endommagé et, le cas échéant, remplacez-le.

4. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

\* Les codes 548 à 563 correspondent aux chaînes 1 à 16, respectivement.

\* Les codes 580 à 595 correspondent aux chaînes 17 à 32, respectivement.

#### Surtempérature ambiante (code d'erreur : 37\)

Cause :

Température trop élevée dans l'armoire.

Température ambiante trop élevée.

Mesures correctives :

En général, l'onduleur fonctionne à nouveau lorsque la température interne ou la température du module revient à la normale. Si l'anomalie se produit de façon répétée :

1. Vérifiez si la température ambiante de l'onduleur est trop élevée.

2. Vérifier si l'onduleur se trouve dans un endroit facile à aérer.

3. Vérifiez si l'onduleur est directement exposé à la lumière du soleil. Le cas échéant, prenez les mesures nécessaires pour le placer à l'ombre.

4. Vérifiez si les ventilateurs fonctionnent normalement. Si ce n'est pas le cas, remplacez-les.

5. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Basse température ambiante (code d'erreur : 43\)

Cause :

La température ambiante est inférieure à la valeur de protection.

Mesures correctives :

Arrêtez et débranchez l'onduleur. Redémarrez l'onduleur lorsque la température ambiante augmente dans la plage de température de fonctionnement.

#### Faible résistance d'isolation système (code d'erreur : 39\)

Cause :

La résistance d'isolation à la masse du module PV est inférieure à la valeur standard.

Mesures correctives :

Attendez que l'onduleur revienne à la normale. Si l'anomalie se produit de façon répétée :

1. Vérifiez via l'application ou l'écran LCD si la valeur de protection de la résistance ISO est trop élevée et assurez-vous qu'elle est conforme aux réglementations locales.

2. Vérifiez la résistance à la masse de la chaîne et du câble CC. Prenez les mesures correctives nécessaires en cas de court-circuit ou de détérioration de la couche d'isolation.

3. Si le câble est normal et que l'anomalie se produit par temps de pluie, vérifiez-le à nouveau par temps sec.

4. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Erreur de câble de terre (code d'erreur : 106\)

Cause :

1. Mauvais contact du câble de terre.

2. La connexion du câble de terre est anormale.

Mesures correctives :

1. Vérifiez si le câble CA est correctement connecté.

2. Vérifiez si l'isolement entre le câble de terre et le fil sous tension est normal.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Défaut AFCI (code d'erreur : 88\)

Cause :

Un défaut AFCI se produit sur le côté CC de l'onduleur.

Mesures correctives :

1. Débranchez l'alimentation CC et vérifiez si un câble CC est endommagé, si la borne de connexion ou le fusible est desserré ou présente un faux contact, ou si un composant est brûlé. Si c'est le cas, remplacez le câble endommagé, serrez la borne ou le fusible et remplacez le composant brûlé.

2. Après avoir effectué l'étape 1, rebranchez l'alimentation CC et effacez le défaut AFCI à l'aide de l'écran LCD ou de l'application, après quoi l'onduleur revient au fonctionnement normal.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Erreur de surpuissance de charge hors réseau (code d'erreur : 51\)

Cause :

L'alimentation requise pour accéder à la charge au niveau du port hors réseau est supérieure à la puissance fournie par le PV/la batterie.

Mesures correctives :

1. Réduisez la puissance de charge au niveau du port hors réseau ou coupez certaines charges.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Alarme de connexion inversée du Meter/transformateur de courant (code d'erreur : 84\)

Cause :

Les alarmes se déclenchent lorsque le Meter détecte que la puissance d'entrée est supérieure de 300 W à la puissance de sortie de l'onduleur et qu'elle dure 5 min.

Mesures correctives :

1. Vérifiez si le Meter est connecté au mauvais endroit.

2. Vérifiez si le sens du câblage d'entrée et de sortie du Meter est inversé.

3. Si le système d'adaptation est activé, vérifiez si les paramètres de puissance nominale de l'onduleur existant sont corrects.

#### Alerte d'anomalie de communication du Meter (code d'erreur : 514\)

Cause :

Le câble de communication entre le Meter et l'onduleur est déconnecté.

La borne de communication du Meter ou de l'inverseur présente un faux contact.

Mesures correctives :

1. Vérifiez si le câble de communication et la borne sont anormaux et corrigez-les si c'est le cas.

2. Rebranchez le câble de communication du Meter.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Conflit de grille (code d'erreur : 323\)

Cause :

Lorsque l'onduleur est en mode hors réseau, le port de sortie sur réseau ou hors réseau est connecté au réseau réel.

Mesures correctives :

1. Vérifiez si le port de sortie est connecté au réseau réel, et déconnectez-le du réseau si c'est le cas.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Alarme de communication connectée en parallèle (code d'erreur : 75)

Cause :

Erreur de communication entre les onduleurs connectés en parallèle.

Mesures correctives :

1. Vérifiez si le câble de communication et les bornes sont anormaux et corrigez-les si c'est le cas.

2. Rebranchez le câble de communication.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Défaut de communication BMS (code d'erreur : 714\)

Cause :

Le câble de communication entre la batterie et l'onduleur est déconnecté ; la borne de communication de la batterie ou de l'onduleur présente un faux contact.

Mesures correctives :

1. Vérifiez si le câble de communication et les bornes sont anormaux et corrigez-les si c'est le cas.

2. Rebranchez le câble de communication de la batterie.

3. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Connexion anormale de la batterie (code d'erreur : 716\)

Cause :

Polarité inversée de la batterie ;

Le câble d'alimentation de la batterie n'est pas connecté.

Tension de batterie faible.

Relais défectueux sur le circuit de charge et de décharge.

Mesures correctives :

1. Vérifiez si la polarité est inversée ou si le câble d'alimentation n'est pas branché. Si c'est le cas, prenez des mesures correctives.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

#### Alarme de la batterie (code d'erreur : 932, 933, 934, 935, 937, 939, 964)

Cause :

L'alarme est signalée lorsqu'une légère anomalie se produit en raison de la batterie elle-même, de l'environnement de fonctionnement ou du fonctionnement de la batterie.

Mesures correctives :

En général, la batterie revient automatiquement à la normale. Si l'alarme persiste pendant une longue période :

1. Si une alarme relative à la température ambiante, comme une alarme de surchauffe ou une alarme de température basse se déclenche, prenez les mesures nécessaires, comme améliorer les conditions de dissipation de la chaleur, afin de réduire la température.

2. Si l'anomalie persiste, contactez le fabricant de la batterie.

#### Défaut de batterie (code d'erreur : 703, 707, 708, 711, 712, 715, 717, 732, 733, 734, 735, 739, 832, 833, 834, 835, 836, 837, 839, 844, 864, 866, 867, 868, 870, 1000, 1001)

Cause :

Le défaut est signalé lorsqu'une anomalie de la batterie se produit en raison de la batterie elle-même, de l'environnement de fonctionnement ou du fonctionnement de la batterie.

Mesures correctives :

1. En cas de tension anormale de la batterie, vérifiez si la connexion du câble d'alimentation de la batterie est anormale (connexion inversée, desserrée, etc.). Le cas échéant, branchez correctement le câble d'alimentation de la batterie.

2. Vérifiez si la tension en temps réel de la batterie est anormale si le câble d'alimentation de la batterie est correctement branché. Le cas échéant, contactez le fabricant de la batterie. Dans le cas contraire, contactez SUNGROW.

3. En cas d'anomalie de température de la batterie, prenez les mesures nécessaires pour améliorer les performances de dissipation de la chaleur et réduire la température.

4. Si l'anomalie persiste, contactez Sungrow.

#### Défaut système (code d'erreur : 7, 11, 16, 19, 20, 21, 22, 23, 24, 25, 30, 31, 32, 33, 34, 36, 38, 40, 41, 42, 44, 45, 46, 47, 48, 49, 50, 52, 53, 54, 55, 56, 57, 58, 60, 61, 62, 63, 64, 65, 66, 67, 85, 92, 93, 100, 101, 102, 103, 104, 105, 107, 108, 109, 110, 111, 112, 113, 114, 116, 117, 118, 119, 120, 121, 122, 123, 124, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 248, 249, 250, 251, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 324, 325, 326, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 600, 601, 602, 603, 605, 608, 612, 616, 620, 622, 623, 624, 800, 802, 804, 807, 1096, 1097, 1098, 1099, 1100, 1101, 1102, 1103, 1104, 1105, 1106, 1107, 1108, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 1117, 1118, 1119, 1120, 1121, 1122)

Cause :

1. Les modules internes du système sont anormaux.

2. Le câblage ou la borne du système est anormal(e).

Mesures correctives :

Attendez que le système revienne à la normale.

Débranchez les commutateurs CA et CC. S'il y a une batterie, débranchez le commutateur côté batterie. Attendez 15 minutes, connectez tour à tour les commutateurs CA et CC, puis redémarrez le système. Si l'anomalie persiste, veuillez contacter SUNGROW.

#### Alarme système (code d'erreur : 59, 70, 71, 72, 74, 76, 82, 83, 87, 89, 77, 78, 79, 80, 81, 216, 217, 218, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 432, 433, 434, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 515, 516, 517, 518, 900, 901, 910)

Cause :

1. Les modules internes du système sont anormaux.

2. Le câblage ou la borne du système est anormal(e).

Mesures correctives :

1. L'onduleur peut continuer à fonctionner.

2. Vérifiez l'absence d'anomalies sur les câbles et les bornes concernés, recherchez d'éventuelles anomalies environnementales telles que des corps étrangers et prenez les mesures correctives appropriées si nécessaire.

3. Si l'alarme se déclenche de façon répétée, veuillez contacter SUNGROW.

#### Connexion inversée MPPT (code d'erreur : 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283)

Cause :

La polarité du MPPT connecté est inversée.

Mesures correctives :

1. Vérifiez si le MPPT correspondant est de polarité inversée. Le cas échéant, déconnectez le commutateur CC et réglez la polarité lorsque l'irradiance est faible et que le courant de la chaîne chute en dessous de 0,5 A.

2. Si l'anomalie n'est pas causée par les raisons ci-dessus et qu'elle existe toujours, contactez SUNGROW.

\* Les codes 264 à 279 correspondent aux MPPT 1 à MPPT 20, respectivement.

#### Alarme de surtension du condensateur de suralimentation (code d'erreur : 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363)

Cause :

La tension du condensateur de suralimentation dépasse le seuil d'alarme prédéfini.

Mesures correctives :

1. La machine peut continuer à fonctionner.

2. Vérifiez l'absence d'anomalies sur les câbles et les bornes concernés, recherchez d'éventuelles anomalies environnementales telles que des corps étrangers et prenez les mesures correctives appropriées si nécessaire.

3. Si l'alarme se déclenche de façon répétée, veuillez contacter SUNGROW.

#### Défaut de surtension du condensateur de suralimentation (code d'erreur : 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395)

Cause :

La tension du condensateur de suralimentation dépasse le seuil de défaut prédéfini.

Mesures correctives :

Débranchez les commutateurs CA et CC. S'il y a une batterie, débranchez le commutateur côté batterie. Attendez 15 minutes, connectez tour à tour les commutateurs CA et CC, puis redémarrez le système. Si l'anomalie persiste, veuillez contacter SUNGROW.